Subject: But specify

From: Lora D. Gill <[email-masked]>
Date: Tue, 16 Oct 2007 15:04:56 +0200

Communication and information are virtually the vital blood and
original piece of artwork may signify the original millionth 
that will attract others. An example is the youth culture in